package com.ruoyi.ehsIndexStatistics.vo;

import lombok.Data;

/**
 * 隐患统计
 *
 * @author: 马腾达
 * @date: 2023年12月15日 9:01
 */
@Data
public class HiddenDangerStatisticsVo {

    /**
     * 名称
     */
    private String name;

    /**
     * 企业注册数--当月
     */
    private Integer thisUnitNum;

    /**
     * 企业注册数--累计
     */
    private Integer totalUnitNum;
    /**
     * 上报隐患数--当月
     */
    private Integer thisReportNum;

    /**
     * 上报隐患数--累计
     */
    private Integer totalReportNum;
    /**
     * 已整改数量--当月
     */
    private Integer thisHaveNum;

    /**
     * 已整改数量--累计
     */
    private Integer totalHaveNum;
    /**
     * 未整改数量--当月
     */
    private Integer thisNotNum;

    /**
     * 未整改数量--累计
     */
    private Integer totalNotNum;
    /**
     * 整改率--当月
     */
    private String thisRate;

    /**
     * 整改率--累计
     */
    private String totalRate;

    private String deptId;
}
