package com.ruoyi.ehsEnterprise.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.ehsEnterprise.domain.EhsEnterprise;
import java.util.List;

/**
 * 企业基本信息Mapper接口
 *
 * @author ruoyi
 * @date 2023-12-08
 */
public interface EhsEnterpriseMapper extends BaseMapper<EhsEnterprise> {
	/**
	 * 查询企业基本信息
	 *
	 * @param enterpriseId 企业基本信息主键
	 * @return 企业基本信息
	 */
	public EhsEnterprise selectEhsEnterpriseByEnterpriseId(Long enterpriseId);

	/**
	 * 查询企业基本信息列表
	 *
	 * @param ehsEnterprise 企业基本信息
	 * @return 企业基本信息集合
	 */
	public List<EhsEnterprise> selectEhsEnterpriseList(EhsEnterprise ehsEnterprise);
}
