package com.ruoyi.ehsMyMessage.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;
import lombok.experimental.Accessors;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 我的的消息对象 ehs_my_message
 *
 * @author ruoyi
 * @date 2024-01-16
 */
@Data
@ToString
@NoArgsConstructor
@Accessors(chain = true)
@TableName("ehs_my_message")
public class EhsMyMessage extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 主键 */
    @TableId(type= IdType.AUTO)
    private Long myMessageId;

    /** 关键字 */
    @Excel(name = "关键字")
    private String myMessageKey;

    /** 消息类型 */
    @Excel(name = "消息类型")
    private String myMessageType;

    /** 消息内容 */
    @Excel(name = "消息内容")
    private String myMessageDesc;

    /** 是否已读 */
    @Excel(name = "是否已读")
    private String myMessageState;

    /** 消息所有者 */
    @Excel(name = "消息所有者")
    private Long myUserId;

    /** 消息通知状态 */
    private String noticeStatus;
    /** 消息通知类型 */
    private Long noticeMesgType;
    /** 消息通知部门id */
    private Long noticeDeptId;

}
