package com.ruoyi.materialClass.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;
import lombok.experimental.Accessors;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 物资分类-二级分类对象 material_class_sub
 *
 * @author ruoyi
 * @date 2024-01-05
 */
@Data
@ToString
@NoArgsConstructor
@Accessors(chain = true)
@TableName("material_class_sub")
//@ApiModel(value = "MaterialClassSub", description = "物资分类-二级分类实体")
public class MaterialClassSub extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 二级分类主键 */
    @Excel(name = "二级分类主键")
   // @ApiModelProperty("二级分类主键")
    private String classSubId;
    /** 分类的大类 */
    @Excel(name = "分类的大类")
    private String classMastType;
    /** 上级分类主键 */
    @Excel(name = "上级分类主键")
   // @ApiModelProperty("上级分类主键")
    private String classMastId;
    // @ApiModelProperty("上级分类主键")
    private Long mastId;
    /** 二级分类名称 */
    @Excel(name = "二级分类名称")
   // @ApiModelProperty("二级分类名称")
    private String classNameSub;

    /** 主键 */
    @TableId(type= IdType.AUTO)
   // @ApiModelProperty("主键")
    private Long id;

}
